multibranch_loops.h File Reference
Processing and Evaluating Decomposed Loops

Energy evaluation of multibranch loops for MFE and partition function calculations. More...

Include dependency graph for multibranch_loops.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | E_mb_loop_stack (int i, int j, vrna_fold_compound_t *vc)
| Evaluate energy of a multi branch helices stacking onto closing pair (i,j) More...
int | vrna_BT_mb_loop (vrna_fold_compound_t *vc, int *i, int *j, int *k, int en, int *component1, int *component2)
| Backtrack the decomposition of a multi branch loop closed by . More...

## Detailed Description

Energy evaluation of multibranch loops for MFE and partition function calculations.